- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - o -

- obnl : transactionFileInfo_s
- oc : tsIterator_s
- ocsave : tsIterator_s
- odil : transactionFileInfo_s
- odnl : transactionFileInfo_s
- offset : entryInfo
- offsets : rpmdbObject_s
- offx : rpmdbObject_s
- oh : psm_s
- oldcnt : cmd_s
- oldPath : rpmRelocation_s
- onepass : pgpPktPre_u
- opath : fsm_s
- open : _dbiVec
- openError : urlinfo_s
- option : poptItem_s
- options : poptContext_s
- optionStack : poptContext_s
- opts : MacroEntry_s
- order : rpmTransactionSet_s
- orderAlloced : rpmTransactionSet_s
- orderCount : rpmTransactionSet_s
- orIndex : orderListIndex
- os : poptContext_s
- osb : fsm_s
- osnum : rpmlead
- osuffix : fsm_s
- ot_mac : optionalTag
- ot_tag : optionalTag
- otherFileNum : sharedFileInfo
- otherHelp : poptContext_s
- otherPkg : sharedFileInfo
- our_mntdir : our_mntent
- overHead : hash_table